### Method

# Clapper MediaItem set_suburi

#### Declaration [src]

    void
    clapper_media_item_set_suburi (
      ClapperMediaItem* item,
      const gchar* suburi
    )

#### Description [src]

Set the additional URI of `ClapperMediaItem`.

This is typically used to add an external subtitles URI to the `item`.

Sets property | `Clapper.MediaItem:suburi`

#### Parameters

`suburi`

  Type: `const gchar*`

  An additional URI.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.